Subject: RE: Enron Support of a Standards Setting Organization
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Fri, 26 Oct 2001 14:40:35 -0700 (PDT)

Change in strategy.

We need to include the arguments for FERC rulemaking.  I have accepted the changes re: "FERC created".

The answer to your question about financial bilaterals is that they are NOT a part of the SSO standards.  I added the word "physical" to the transactions and if you look at the ensuing paragraph, I explain that purely financial arrangements are exlcuded.

I hope this works.  Let me know and I will get this to EPSA ASAP.  BFN (bye for now)
 
 -----Original Message-----
From: 	Novosel, Sarah  
Sent:	Friday, October 26, 2001 1:54 PM
To:	Shelk, John; Yeung, Charles
Cc:	Steffes, James D.; Bestard, Jose; Rodriquez, Andy
Subject:	RE: Enron Support of a Standards Setting Organization

I have some comments, which are attached.  I redlined my changes, and they appear in light blue (there are several red-lined colors in the document).  Many of the changes are editorial, but some are also substantive and are based on our prior position, developed when we were working on legislation, that FERC has to create the SSO.  If we are taking the position in this document that an SSO can be created without FERC, then you may want to delete the references to FERC creating the SSO.  I also included a couple of questions where I thought a statement was unclear.  You may just want to reword the sentence to make it a little clearer.

Let me know if you have any questions.

Sarah

 << File: Enron Principles on Electric SSO.doc >> 

 -----Original Message-----
From: 	Shelk, John  
Sent:	Friday, October 26, 2001 12:25 PM
To:	Yeung, Charles; Novosel, Sarah
Cc:	Steffes, James D.; Bestard, Jose; Rodriquez, Andy
Subject:	RE: Enron Support of a Standards Setting Organization

	I have reviewed the SSO principles -- look good to me.  Thanks for sending them to look at.

 -----Original Message-----
From: 	Yeung, Charles  
Sent:	Friday, October 26, 2001 11:41 AM
To:	Shelk, John; Novosel, Sarah
Cc:	Steffes, James D.; Bestard, Jose; Rodriquez, Andy
Subject:	Enron Support of a Standards Setting Organization

John and Sarah

In the aftermath of the NERC BOT resolutions last week that wraps in business practices under the NERC purview, we are being asked by Nevius and Gent if we are in support of NERC becoming the SSO.

I have drafted a response that outlines what we need from an SSO.  We are not indicating if we support NERC or GISB/EISB - but are seeking the resolution of key fundamentals of an SSO before we sign on.

Per Jim's request, please take a look at the words and let me know if you have any concerns.  I plan to send this to EPSA so they can borrow some of the language for a letter that the EPSA-NAERO working group agreed to send to NERC.  I also will send it to Dave Nevius under Jose and my signature.

 << File: Enron Principles on Electric SSO.doc >>